<?php
    /*
    * copyright (c) 2013-2020 Heliac Technologies
    * license http://opensource.org/licenses/gpl-license.php GNU GPL v3 
    *
    * linee guida per l'utilizzo del logo http://www.geecom.org/articolo.php?id=34&alias=linee-guida-per-l%27uso-del-logo-geecom
    * 
    * in questo file sono presenti dei campi in comune a tutti i componenti dinamici, escluso il componente html e includi codice
    */
?>
    <div class="form-row">
        <div class="form-group col-md-6">
            <label for="inputPassword3" >Spazio occupato</label>
            <select class="form-control" name="opzioneClasseColonne">
            <?php 

                $arrayOpzioneSpazioOccupato = explode("=",$arrayOpzioni[0]);
                $spazioOccupato = str_replace(";","",$arrayOpzioneSpazioOccupato[1]);
                foreach($arrayDimensioniColonna as $classe=>$descrizione) {
                    if($spazioOccupato==$classe) {
                        echo"<option value=\"$classe\" selected>$descrizione</option>";
                    }
                    else {
                        echo"<option value=\"$classe\">$descrizione</option>";
                    }
                }
            ?>
            </select>
        </div>

        <div class="form-group col-md-6">
            <label for="inputPassword3">Animazione:</label>
            <select class="form-control" name="animazione">
            <?php 
                foreach($arrayAnimazioni as $classe=>$descrizione) {
                    if($componente["animazione"]==$classe) {
                        echo"<option value=\"$classe\" selected>$descrizione</option>";
                    }
                    else {
                        echo"<option value=\"$classe\">$descrizione</option>";
                    }
                }
            ?>
            </select>
        </div>


    </div>